
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>中班科学教案:各种各样的锁 / 亲亲早教 </title>
    <meta name="description" content="中班科学教案:各种各样的锁 活动目标: 1.认识各种各样的锁,会用图表记录的方式表示需要锁的地方. 2.探索锁的秘密,了解锁的作用,知道锁的重要. 3.对观察和动手活动感兴趣,有强烈的探索欲望. 活动准备: 1.操作卡人手一份. 2.收集各种各样的锁和钥匙. 活动过程: 一.提问引出话题: 1.出示锁和钥匙:今天,老师带什么到幼儿园来了?小朋友也准备了各种各样的锁和钥匙,你带来的锁和钥匙是什么样子的?你想玩一玩吗? 2.幼儿自由玩锁 3.交流:请个别幼儿介绍自己的锁和钥匙:它是锁什么的?你是怎样玩锁和钥匙的?你的锁有什么用" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">中班科学教案:各种各样的锁</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-04 18:56:44</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　活动目标：</p>
<p>　　1、认识各种各样的锁，会用图表记录的方式表示需要锁的地方。</p>
<p>　　2、探索锁的秘密，了解锁的作用，知道锁的重要。</p>
<p>　　3、对观察和动手活动感兴趣，有强烈的探索欲望。</p>
<p>　　活动准备：</p>
<p>　　1、操作卡人手一份。</p>
<p>　　2、收集各种各样的锁和钥匙。</p>
<p>　　活动过程：</p>
<p>　　一、提问引出话题：</p>
<p>　　1、出示锁和钥匙：今天，老师带什么到幼儿园来了？小朋友也准备了各种各样的锁和钥匙，你带来的锁和钥匙是什么样子的？你想玩一玩吗？</p>
<p>　　2、幼儿自由玩锁</p>
<p>　　3、交流：请个别幼儿介绍自己的锁和钥匙：它是锁什么的？你是怎样玩锁和钥匙的？你的锁有什么用？</p>
<p>　　二、认识不同种类的锁，了解它们的用途。</p>
<p>　　1、分别观察不同种类的锁和钥匙：这是什么锁？是什么样子的？它是用来锁什么的？</p>
<p>　　2、提问：你还见过哪些锁？你还认识哪些锁？</p>
<p>　　3、讨论：为什么要有锁？如果没有锁会怎样？</p>
<p>　　三、操作活动：</p>
<p>　　1、猜谜语</p>
<p>　　2、提出操作要求：说说图上哪些物品需要锁？在需要锁的物品下面打√，不需要的则打×。</p>
<p>　　四：评价活动：</p>
<p>　　1、说说哪些物品需要锁。</p>
<p>　　2、想一想，还在哪里见过锁？说一说锁有什么用处？</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8942816.html">中班科学教案:各种各样的口袋</a></h4>
                                <div class="item-excerpt"><p>活动目标: 一.通过游戏.讨论等活动,让幼儿感知.了解各种各样的口袋名称及材料. 二.幼儿通过实践活动了解口袋的功用,初步培养幼儿的环保意识. 活动准备: 一.环境创设:收集各种口袋(塑料袋.网袋.布 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8942561.html">中班科学教案:各种各样的蛋</a></h4>
                                <div class="item-excerpt"><p>活动目标: 观察各种不同的蛋. 通过观察和操作活动课件产生探索各类蛋的兴趣. 知道鸭蛋.鹌鹑蛋.鸭蛋.乌龟蛋和蜗牛蛋的形状.颜色和大小. 活动准备: 数种不同的蛋(如:鸡蛋.鸭蛋.皮蛋.茶叶蛋.鸵鸟蛋 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8901112.html">中班科学教案:各种各样的汽车</a></h4>
                                <div class="item-excerpt"><p>活动要求: 1.通过观察和比较等形式,知道汽车的功用及外形特征. 2.发展幼儿的观察比较和分析综合的能力. 活动准备:几中常见车的图片及玩具汽车 关键点:幼儿独立得观察和比较,并分析出不同的车有不同的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40229884.html">中班科学教案: 各种各样的纸</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.通过观察实验认识纸的种类和特性. 2.通过分组活动.加深对纸的认识,培养幼儿的动手能力. 3.教育幼儿爱惜纸张和书本. 活动准备: 1.用多种纸制成的纸娃娃一个. 2.VCD.碟片&l ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4569501.html">中班科学教案:纸弹簧</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.利用自然材料,引导幼儿发挥想象制作弹簧,体会游戏活动的乐趣. 2.引导幼儿在游戏活动中学会观察,进一步培养幼儿大胆尝试,探索的能力. 活动准备: 不同大小.厚度.质量的纸张,弹簧玩具. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6096121.html">中班科学教案:大蒜哥哥,葱弟弟和韭菜妹妹</a></h4>
                                <div class="item-excerpt"><p>目标: 1.在捡菜的过程中进行分类比较,了解韭菜.大蒜.葱的不同特征. 2.在种植过程中,发现根能吸收营养,帮助植物生长. 准备: 1韭菜.大蒜.葱. 2筐若干个(三只以上). 3小花盆若干. 过程: ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42908904.html">中班科学教案:会变的冰</a></h4>
                                <div class="item-excerpt"><p>中班科学教案--会变的冰 设计思想:一天户外活动时,小朋友们在轮胎里发现了一块奇怪的冰,冰是圆形的,中间还有一个圆圆的洞,引起了大家的兴趣,七嘴八舌讨论的十分热烈.我抓住这个机会,通过让孩子亲手参加实 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4805421.html">中班科学教案:谁喷得远</a></h4>
                                <div class="item-excerpt"><p>中班科学:谁喷得远 中班科学活动教案 活动名称:谁喷得远 执教:聂世琴 活动目标: 1.初步探索在同一容器内水的高度与水量之间的关系. 2.能与家长合作.商量,共同完成任务. 3.培养幼儿对科学试验的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9928141.html">中班科学教案:漂亮的雨伞</a></h4>
                                <div class="item-excerpt"><p>适用对象:中班幼儿 设计意图: 春天来了,当第一场春雨来临时,小朋友都非常兴奋,很多小朋友一进教室就高兴得告诉我:&quot;老师,下雨了,我是打雨伞来的.看,这是我的雨伞.&quot;课间,很多小朋 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/26584.html" title="什么教育值得家长花钱花时间">什么教育值得家长花钱花时间</a></li>
                        <li><a href="https://www.zaojiao6.com/article/468592.html" title="剖腹生后怎样预防难看的疤痕">剖腹生后怎样预防难看的疤痕</a></li>
                        <li><a href="https://www.zaojiao6.com/article/822856.html" title="三里河三小2010年一年级招生简章">三里河三小2010年一年级招生简章</a></li>
                        <li><a href="https://www.zaojiao6.com/article/816022.html" title="中班语言教案:美丽的社区">中班语言教案:美丽的社区</a></li>
                        <li><a href="https://www.zaojiao6.com/article/649492.html" title="孕期需要的七大营养素">孕期需要的七大营养素</a></li>
                        <li><a href="https://www.zaojiao6.com/article/628484.html" title="1-2岁儿童营养补充的几个关键词">1-2岁儿童营养补充的几个关键词</a></li>
                        <li><a href="https://www.zaojiao6.com/article/288486.html" title="预防孩子感冒的几大法宝">预防孩子感冒的几大法宝</a></li>
                        <li><a href="https://www.zaojiao6.com/article/285016.html" title="剃光头对宝宝的影响">剃光头对宝宝的影响</a></li>
                        <li><a href="https://www.zaojiao6.com/article/142862.html" title="十种做法让宝宝拥有乐观品质">十种做法让宝宝拥有乐观品质</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4058622.html" title="孩子"苦夏"也要改善食欲">孩子"苦夏"也要改善食欲</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/68926.html" title="北京评价最高的北京私立幼儿园">北京评价最高的北京私立幼儿园</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/24454.html" title="四种新奇有趣的胎教方法">四种新奇有趣的胎教方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/464952.html" title="家庭环境对宝宝的影响">家庭环境对宝宝的影响</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/466691.html" title="想要生男孩还是生女孩应该这样做">想要生男孩还是生女孩应该这样做</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/465562.html" title="丰台一小学校简介">丰台一小学校简介</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/469591.html" title="石景山实验小学教学管理制度">石景山实验小学教学管理制度</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/455991.html" title="农村幼儿园现状分析与建议">农村幼儿园现状分析与建议</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/412464.html" title="在第三十周胎儿的发育情况">在第三十周胎儿的发育情况</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/805594.html" title="3-8岁宝宝如何训练逆向思维?">3-8岁宝宝如何训练逆向思维?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/801511.html" title="帮孩子戒掉iPad.手机,只需一招!">帮孩子戒掉iPad.手机,只需一招!</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/846296.html" title="一周以下宝宝不宜喂食蜂蜜">一周以下宝宝不宜喂食蜂蜜</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/861892.html" title="北京教委:并非买了"学区房"就能就近入学">北京教委:并非买了"学区房"就能就近入学</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/896811.html" title="小孩子为何爱流口水">小孩子为何爱流口水</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/896556.html" title="宝宝小年纪,为何爱哭泣?">宝宝小年纪,为何爱哭泣?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/895161.html" title="家园共享:家长也要"幼儿化"">家园共享:家长也要"幼儿化"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/645556.html" title="78.宝宝又烧又吐时的喂奶细节">78.宝宝又烧又吐时的喂奶细节</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/664152.html" title="06.冬季多吃含维生素食物">06.冬季多吃含维生素食物</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/588644.html" title="如何让宝宝小手灵活的10步走">如何让宝宝小手灵活的10步走</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/225082.html" title="2013年小学幼升小考试测试题有点难">2013年小学幼升小考试测试题有点难</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/909592.html" title="家长评论海淀实验小学择校经验">家长评论海淀实验小学择校经验</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5MJDXMJz.html" title="送给老人的礼物教案">送给老人的礼物教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/zX2Bo6Lm.html" title="北风爷爷你吹吧故事">北风爷爷你吹吧故事</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/paLYgXJN.html" title="包饺子教案大班">包饺子教案大班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLYrm8xN.html" title="大班艺术领域拔萝卜教案">大班艺术领域拔萝卜教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMpPNL0.html" title="中班体育案例分析">中班体育案例分析</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLW0ZWx8.html" title="孩子学钢琴父母需要陪练吗">孩子学钢琴父母需要陪练吗</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xG0D6JX.html" title="结合实际谈谈如何正确对待幼儿的问题">结合实际谈谈如何正确对待幼儿的问题</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxdz042o.html" title="环保垃圾教案">环保垃圾教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zrEV2A.html" title="幼儿园教案草原妈妈生病了">幼儿园教案草原妈妈生病了</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/RxpoQqLe.html" title="幼儿园的评课">幼儿园的评课</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJDka4xz.html" title="神奇的水中花 说课稿">神奇的水中花 说课稿</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLr5YA28.html" title="认识餐具的导入话教案">认识餐具的导入话教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX0lPJp.html" title="小班手指亲亲教案">小班手指亲亲教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02VkORLR.html" title="拔萝卜大班语言教案">拔萝卜大班语言教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJoolkJl.html" title="快乐的小鸭小班教案">快乐的小鸭小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvG01xG.html" title="教案 水中开花指导评价">教案 水中开花指导评价</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2lo9oJP.html" title="饲养小乌龟的观察记录表格">饲养小乌龟的观察记录表格</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2Kp7rLn.html" title="小班随我摇摆教案">小班随我摇摆教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ3y5oLj.html" title="除草车的乐高教案">除草车的乐高教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJyBkv2B.html" title="小工具比本领是什么领域">小工具比本领是什么领域</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>